#ifndef _MOUSE_H_
#define _MOUSE_H_

/* You shouldn't have to modify anything in this file. */

/* All variables / contants declared in this file are global. */

/* The three different operations the mouse can control for the canvas */
#define MOUSE_HOLD			0
#define MOUSE_RELEASE		1
//#define MOUSE_ZOOM			2

/* Function declarations */
void myMouseButton(int button, int state, int x, int y);
void myMouseMotion(int x, int y);
int getMouseMode();
int getLastX();
int getLastY();


#endif	/* _MOUSE_H_ */

